| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
MoleReactor.h File Reference
`#include "Reactor.h"`
Include dependency graph for MoleReactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MoleReactor
| MoleReactor is meant to serve the same purpose as the reactor class but with a state vector composed of moles. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.